/* HARDCODE WEBFONTS */
@font-face {
    font-family: 'Roboto-Condensed';
    src: url('fonts/RobotoCondensed-Light-webfont.eot');
    src: url('fonts/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Light-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-Light-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Condensed-bold';
    src: url('fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
  font-family: 'Roboto-Condensed', sans-serif;
  font-weight: 300;
	padding:0px;
	margin:0px;
	line-height: 18px;
}

body {
	margin:0px;
	padding:0px;
	font-size:14px;
	text-align:center;
  color: #6D6D6D;
}

body.body_about
{
  font-size: 12px;
}

a, a:link, a:visited {
	text-decoration:none;
  color: #696969;
	/*outline: 0 none;*/
}
a:focus {
	outline: 0 none;
}
a h2 {
	text-decoration:none;
}
a:hover, a.selected {
	color:#8000BB;
	text-decoration:none;
}
a:active {
	/* color:#ff9c00; */
	text-decoration:none;
}
hr {
	margin-bottom:10px;
	border:none;
	height:2px;
	clear:both;
	background:url(../img/hr.png) repeat-x;
}
h1 {
	width:490px;/* unknown */
	height:50px;
	/*text-indent:-2000px;*/
	margin:15px 0px 5px 0px;
}
h8 {
	width:2px;/* unknown */
	height:2px;
	text-indent:-2000px;
	margin:15px 0px 5px 0px;
}
#b-work h1 {
	background:url(../img/head-work.png) no-repeat;
}
#b-capabilities h1 {
	background:url(../img/head-capabilities.png) no-repeat;
}
#b-about h1 {
	background:url(../img/head-about.png) no-repeat;
}
#b-news h1 {
	background:url(../img/head-news.png) no-repeat;
}
#b-contact h1 {
	background:url(../img/head-contact.png) no-repeat;
}
#b-access h1 {
	background:url(../img/head-access.png) no-repeat;
}
h2 {
	font-size:16px;
}
h2 .small {
	color:#333;
	font-size:10px;
	font-weight:normal;
}
h3 {
	font-size:14px;
}
h4 {
	font-size:12px;
	margin-top:5px;
}
p {
	margin:5px 0px 10px 0px;
}
img {
	border:none;
	background:none;
}

table {
	margin-bottom:10px;
	/* margin-bottom:30px;*/
}
td {
	vertical-align:top;
	padding:0px 5px 10px 0px;
	font-size:13px;
}

.clear {
	clear:both;
	padding-bottom:8px;
}

.clear_all {
  display: block;
	clear:both;
	width: 100%;
}

.break {
  display: block;
	clear:both;
	width: 100%;
  height: 1px;
  background-image: url("../img/dash.png");
}

.breaker {
  display: block;
	clear:both;
	width: 100%;
  height: 1px;
  background-image: url("../img/breaker.png");
}

/*
#bkg {
	z-index:1;
	position:fixed;
	width:1000px;
	height:768px;
	bottom:0px;
	right:0px;
	background:url(../img/bg-main.jpg);
}
#b-about #bkg {
	background:url(../img/bg-about.jpg);
}
#b-news #bkg {
	background:url(../img/bg-news.jpg);
}
#b-access #bkg {
	background:url(../img/bg-access.jpg);
}
#b-contact #bkg {
	background:url(../img/bg-contact.jpg);
}

#bkg.commercials {
	background:url(../img/bg-commercials.jpg);
}
#bkg.corporate {
	background:url(../img/bg-corporate.jpg);
}
#bkg.film {
	background:url(../img/bg-film.jpg);
}
#bkg.pharma {
	background:url(../img/bg-pharma.jpg);
}
#bkg.non-broadcast {
	background:url(../img/bg-non-broadcast.jpg);
}
#bkg.television {
	background:url(../img/bg-television.jpg);
}
*/
#logo {
	margin-top:12px;
  height: 100px;
	background:url(../img/dash.png);
  background-repeat: repeat-x;
  background-position: 0px 98px;
}
#logo-print {
	display:none;
}
#header {
	height:50px;
	margin-bottom:5px;
}
#header img {
	vertical-align:bottom;
}
#header h4 {
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-size:40px;
	font-family:"Arial Black", "Helvetica Black", Arial, Helvetica, sans-serif;
}
#content {
	z-index:2;
	/*position:absolute;*/
	display:block;
	left:10px;
	width:1260px;
	text-align:left;
	height:100%;
  margin-left: auto;
  margin-right: auto;
}

#page-holder {
	display:block;
	float:left;
	width:1260px;/* unknown */
	text-align:left;
	/*overflow:auto;*/
  margin-top: 50px;
  height: 770px;
  position: relative;
}

.body_access #page-holder {
  margin-top: 30px;
}

.body_home #page-holder {
  background-repeat: no-repeat;
}
#page-holder a, #page-holder a:visited {
	/*color:#FFF;*/
	/*font-weight:bold;*/
}
#page-holder a:hover {
	text-decoration:underline;
}

#leftcol-holder {
	float:left;
	display:block;
	margin-top:440px;
	width:500px;/* nate changed from 500 to 1500 made scroll at bottom changed back */
	height:500px;
	overflow:hidden;
  margin-left: 40px;
}
#rightcol-holder {
	float:left;
	display:block;
	width:490px;/* unknown */
	overflow:hidden;
}
#innercontent{
	z-index:2;
	/*position:absolute;*/
	width:1100px;/* nate changed from 990 to 1100 for longer title in strategic communications section */
	left:0px;
	margin-top:30px;
	padding-bottom:80px;
}
#videoHolder {
	position:absolute;
	height:505px;
	padding:1px;
	background:#555;
	margin-bottom:10px;
  border: 7px solid #777;
  overflow-y: hidden;
}
/*
.vid {
	width:640;
	height:360;
	border:1px solid #555;
	margin-bottom:10px;
}
*/
#videoInfo {
	width:920px;
	margin-top: 530px;
  color: #696969;
  font-size: 16px;
}

#selectPaneHolderHolder {
  width: 935px;
  overflow-x: auto;
  margin-left: 165px;
}

#selectPaneHolder {
	display:block;
	float:left;
	left:650px;
	top:55px;
	width:935px;
	/*height:361px;*/
	overflow:auto;
	/* background:url(../img/bg-black.png); */
}
#selectPaneHolder p {
	padding:0px;
	margin:0px;
}
#selectPane{
	/* height:360px; */
}
#selectPaneHolder a.selector {
	float:left;
	vertical-align:middle;
	width:306px;/* nate changed from 305 to 320 for longer titles made title room for thumbnails */
	padding-left:5px;
	margin-bottom:26px;
	font-size:14px;
	font-weight:bold;
}
#selectPaneHolder a.selector:hover, #selectPaneHolder a.selected {
	/* background:url(../img/bg-black.png); */
}
#selectPaneHolder a.selector img {
	width:282px;/* thumbnail size */
	margin-right:10px;/* unknown */
	border:7px solid #777777;
  height: 159px;
}
#selectPaneHolder a.selector:hover img, #selectPaneHolder a.selected img {
	border:7px solid #FFEE10;
}
#selectPaneHolder a.selector span {
	vertical-align:middle;
	width:282px;/* unknown */
	height:85px;
  color: #696969;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  display:block;
  margin-left:7px;
}

#contact_info {
	display:block;
	float:left;
	margin-bottom:30px;
	width:409px;
}
#contact_map {
	display:block;
	float:left;
	width:300px;
}
#contact_map #address-print {
	display:none;
}
#b-contact h2 {
	width:320px;/* unknown */
	height:20px;
	margin-bottom:10px;
	text-indent:-2000px;
}
h2#contact-sales{
	background:url(../img/contact-sales.png) no-repeat;
}
h2#contact-production{
	margin-top:6px;
	background:url(../img/contact-production.png) no-repeat;
}

form#access {
	height:60px;
	overflow:hidden;
}

form#access input {
	width: 682px;/* unknown */
	height: 52px;
	font-size:16px;
	margin:5px 0px 0px 0px;
  background-image: url(../img/bg_access-input.png);
  background-color: transparent;
  border: none;
}

:-moz-placeholder { font-size: 15px; font-family: 'Roboto-Condensed', sans-serif; }
:-ms-input-placeholder { font-size: 15px; font-family: 'Roboto-Condensed', sans-serif; }
::-webkit-input-placeholder { font-size: 15px; font-family: 'Roboto-Condensed', sans-serif; }
::-moz-placeholder { font-size: 15px; font-family: 'Roboto-Condensed', sans-serif; }

.placeholder
{
  font-size: 15px;
  font-family: 'Roboto-Condensed', sans-serif;
  color: #696969;
}

#scrollArea {
	display:block;
	float:left;
	margin-top:10px;
	margin-bottom:30px;
	padding-right:8px;
	width:950px;
	height: auto !important;
}

#b-contact #scrollArea {
	width:800px;
}

#b-news #buttons {
	position:fixed;
	left:625px;
	bottom:30px;
}
#b-news h2{
	width:420px;
	height:20px;
	text-indent:-2000px;
	background:url(../img/news-subheader.png) no-repeat;
	margin:-2px 0px 20px 0px;
}
.rsslib
{
	min-width:200px;
	max-width:500px;
	margin-bottom:30px;
}

.rsslib ul {
	list-style-type: none;
} 

.rsslib ul li {
	margin-bottom:20px;
}
.rsslib p {
	line-height:20px;
}
.rssdate, .rssdesc {
	font-size: 90%;
	font-style:italic;
}


/********* ABOUT US *********/
#b-about .detail {
	display:none;
	position:absolute;
	left:550px;
	top:80px;
	width:230px;
	padding:15px;
	background:#000;
}

#b-about .detail h4 {
	width:230px;
	border-bottom:#FFF solid 1px;
	margin: 10px 0px;
}

#b-about #playerBtns {
	margin-bottom:10px;
}
#b-about #playerBtns a.clicker {
	font-weight:normal;
}

#logout {
	z-index:3;
	position:absolute;
	top:20px;
	right:20px;
	left:auto;
	bottom:auto;
	color:#FFF;	
	text-align:right;
}
#logout p {
  margin:0;
}
#logout a {
}

#logo>a
{
  float: left;
  position: relative;
  top: 5px;
}

#sidebar
{
  float:left;
  /*border: 1px solid black;*/
  width: 200px;
  height: 100px;
  text-align: center;
  color: #696969;
}

#sidebar .section
{
  text-align: left;
}

#videoBox
{
  float: left;
  margin-left: 20px;
}

#profiles img,
#contacts img
{
  float: left;
  margin: 10px 10px 10px 5px;
}

#profiles p
{
  width: 630px;
  font-size: 15px;
  line-height: 16px;
}

#profiles h3
{
  margin: 5px 0px 10px 0px;
  font-size: 21px;
  font-weight: 400;
}

.body_about #profiles a,
.body_about #profiles a:hover
{
  text-decoration: none;
  color: inherit;
}

#contacts h3
{
  margin-top: 5px;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
}

h3.extra_padding
{
  margin: 10px 0px;
}

#contacts h3 a
{
  color: #0F9ACE;
  font-weight: 400;
  line-height: 24px;
}

#contacts h3 a:hover
{
  text-decoration: none;
}

/* Navigation CSS */
.menu a:link {text-decoration:none;border-style:none;}
.menu a:active {text-decoration:none;border-style:none;}
.menu a:hover {text-decoration:none;border-style:none;}
.menu a:visited {text-decoration:none;border-style:none;}


/* Make pages self-conscious */
body#b-home #menu-home a,
body#b-film #menu-film a,
body#b-commercials #menu-commercials a,
body#b-television #menu-television a,
body#b-non-broadcast #menu-non-broadcast a,
body#b-interactive #menu-interactive a{
	background-position:0px -50px;
}
body#b-work #menu-work a,
body#b-capabilities #menu-capabitlities a,
body#b-about #menu-about a,
body#b-news #menu-news a,
body#b-contact #menu-contact a,
body#b-access #menu-access a,
	color:#aa00f9;
	background-position:0px -30px;
}
/* END Make pages self-conscious */
#menu-home a {
	background:url(../img/menu-home.png) no-repeat;
}
/*
#menu-film a {
	background:url(../img/menu-film.png) no-repeat;
}
#menu-commercials a {
	background:url(../img/menu-commercials.png) no-repeat;
}
#menu-television a {
	background:url(../img/menu-television.png) no-repeat;
}
#menu-non-broadcast a {
	background:url(../img/menu-non-broadcast.png) no-repeat;
}
*/
/*
#menu-interactive a {
	background:url(../img/menu-interactive.png) no-repeat;
}

#submenu-in-show_graphics a {
	background:url(../img/submenu-in-show_graphics.png) no-repeat;
}
#submenu-broadcast_design a {
	background:url(../img/submenu-broadcast_design.png) no-repeat;
}
#submenu-vfx a {
	background:url(../img/submenu-vfx.png) no-repeat;
}
#submenu-pharma a {
	background:url(../img/submenu-pharma.png) no-repeat;
}
#submenu-corporate a {
	background:url(../img/submenu-corporate.png) no-repeat;
}
*/
#menu-b li a {
	height: 32px;
  padding: 0px 10px;
  line-height: 31px;
}

#menu-b li a:hover
{
  background: #FFE80D;
  color: #353535;
}

#menu-b li a.active
{
  background: #FFE80D;
  color: #787878;
}

/*
#menu-work a {
	background:url(../img/menu-work.png) no-repeat;
	width:76px;
}
#menu-capabilities a {
	background:url(../img/menu-capabilities.png) no-repeat;
	width:120px;
}
#menu-about a {
	background:url(../img/menu-about.png) no-repeat;
	width:101px;
}
#menu-news a {
	background:url(../img/menu-news.png) no-repeat;
	width:73px;
}
#menu-contact a {
	background:url(../img/menu-contact.png) no-repeat;
	width:95px;
}
#menu-access a {
	background:url(../img/menu-access.png) no-repeat;
	width:142px;
}
*/
/* menu class (ul)
	Use:shared properties for all unordered lists used as 
	navigational elements */
	
#menu-b
{
  margin-left:13px;
}

.menu{
	margin:0px;
	padding:0px;
}
.menu li{
	float:left;
	padding:0px;
	background-repeat:no-repeat;
	list-style-type:none; /* duplicated for IE 5/Win */
}		
.menu li a{
	background-repeat:no-repeat;
	overflow:hidden;
	display:block;
}	
	
	
/**[ Menu-a ]********************/

#menu-a-holder {
margin-top:0px;
width: 1000px;/* nate changed from 490 to 1000 for longer title */
height: 500px;
overflow:hidden;
}

#menu-a {
border:none;
top: 450px;
left: 20px;
width: 490px;/* unknown */
text-decoration:none;
overflow: hidden;
}

ul#menu-a{
	display:block;
	float:left;
	clear:both;
}

ul#menu-a li {
	float:left;
	display:block;
	clear:both;
}

/* li's absolute positioned for js animations */
#menu-film { top:0px; }
#menu-commercials{ top:60px; }
#menu-television{ top:120px; }
#menu-non-broadcast { top:180px; }
#menu-interactive { top:240px; }

ul#menu-a a, ul#menu-a span{
	display:block;
	float:left;
	overflow:hidden;
	margin:0px;
	padding:3px 10px;
	text-align:left;
	border:none;
	background-image:url(../img/pixels/pixel_white_60.png);
	background-repeat: repeat;
  line-height: 34px;
  font-size: 31px;
  font-weight: p.light;
}
ul#menu-a a:focus { outline:none; }
ul#menu-a span{
	-moz-user-select:none;
	-khtml-user-select:none;
	user-select:none;
	cursor:default;
}

ul#menu-a a:hover,
ul#menu-a a.selected,
ul#menu-a a.active
{
  text-decoration: none;
  background: #FFE80D;
  color: #787878;
}

ul#menu-b a:hover {
	background-position:0px -30px;
}


/**[ Menu-a-sub ]********************/
#menu-a-sub {

}

ul#menu-a-sub{
	display:block;
	float:left;
}

ul#menu-a-sub li {
	float:left;
	display:block;
	clear:both;
	width:280px;/* unknown */
	height:30px;
}

ul#menu-a-sub a, ul#menu-a-sub span{
	display:block;
	float:left;
	overflow:hidden;
	margin:0px;
	height:30px;
	width:450px;/* nate changed from 280 to 450 for longer startegic communications sub menu under corporate */
	padding:0px;
	text-align:left;
	line-height:30px;
	font-size:20px;
	/*text-indent:-2000px;*/
	font-weight:normal;
	border:none;
}

ul#menu-a-sub a:hover, ul#menu-a-sub a.selected {
	background-position:0px -30px;
}


/**[ Menu-b ]********************/
/* styling for the tabs below syntax*/
#menu-b-holder {
	z-index:3;
	float:right;
        left:6px;
      	bottom:0px;
  margin-top: 30px;
  margin-right: 40px;
  background-image: url(../img/bg_top-nav.png);
  height:41px;
  width:400px;
  background-position: 19px 0px;
  background-repeat: no-repeat;
}
ul#menu-b a {
	/* padding: 6px 10px 0px 10px; */
	font-size:22px;
        font-weight: 400;
       
}

.error {color:red;}
.ok {color:#670092;}
.hidden {display:none;}

#main h2,
#main p {
  margin-left:25px;
}
form .description {
  font-size:0.8em;
  margin:0;
}
h2 {
	margin-bottom:10px;
}
h2#title {
	font-size:16px;
	font-weight:bold;
	clear:both;
}
/* Normal tables */
table {
  border:1px solid black;
  border-collapse:collapse;
  text-align:left;
}
th {
  font-weight:bold;
  /*background:#670092;*/
  color:#000;
}
th, td {
  border:1px solid black;
  padding:5px 10px;
}

/* Sidebar */
#sidebar {
	width:130px;
	margin:0 20px 0 0px;
	float:left;
	font-size:18px;
}

#sidebar a {
  color: #696969;
}

#sidebar .section {
	/*background:#888;*/
	margin:0 0 20px 0;
	padding-bottom:10px;
	border:1px solid black;

}
#sidebar .section form {
	padding:0.8em 0.8em 0 0.8em;
}
#sidebar h2 {
	font-size:1.2em;
	padding:0.4em 0 0.4em 0.4em;
	margin:0;
	border-bottom:1px solid black;
}
#sidebar h3 {
	font-weight:bold;
	font-size:1.2em;
	margin:1em 0 0.5em 0;
}
#sidebar ul {
	margin:0.8em 0 0 1.5em;
	padding:0;	
}
#sidebar #files_list, #sidebar #searchlist {
	margin-left:1.5em;
}
#sidebar #uploadbutton {
	margin:1em 0 0 0;
}
#sidebar .info {
  float:left;
  position: relative;
  top: -22px;
  left: 100px;
}
#files_list span.error {
	cursor:pointer;
}
#files_list span.error:hover {
	text-decoration:underline;
}
#uploadsection {
	width:100%;
}
#uploadsection input {
	width:100%;
}
input.upload {
	width:300px;
}
#mkdir, #q {
	width:160px;
}
#mkdirsubmit, #searchsubmit {
	position: relative;
  top: 10px;
}
#dosearch {
	position: relative;
  top: 10px;
}
#q {
	width:250px;
  height: 23px;
}
#searchsubmit {
	width:50px;
}
#sidebar p {
	text-align:center;
}
#newdir {
	width:250px;
}
.label_highlight {
  font-weight:bold;
}
/* Search */
div#searchoptions {
	margin:0.5em 0 0 0.3em;
}
dl#searchlist dt {
	font-size:1.2em;;
}
dl#searchlist dt.dir {
	font-weight:bold;
}
dl#searchlist dd {
	font-weight:bold;
	margin:0.3em 0 0.5em 1em;
	padding-left:0;
}
dl#searchlist dd a {
	color:#444;
}
dl#searchlist dd a:hover {
	color:#000;
}
/* Status box and auto update box */
#status p, #autoupdate p {
  text-align:left;
}
#status p, 
#status ul, 
#autoupdate div {
	text-align:left;
	margin:0px;
  padding:0;
}
#status ul {
	padding:0 0 0 10px;  
}
#status, #autoupdate {
	background-color:#FFC;
	border:1px solid black;
	padding:10px;
	margin:0 0 15px 285px;
	width:300px;
}



/* File list */
#filelist {
	float:left;
	width:660px;
	border:1px solid black;
	border-collapse:collapse;
}

#filelist a {
	text-decoration:none;
}
#filelist a:hover {
	text-decoration:underline;
}

#filelist td.name a {
  display:block;
/*  width:100%;*/
/*  height:100%;*/
  padding:4px 2em 4px 10px;
  line-height: 34px;
}
#filelist td.name {
  padding:0;
  margin:0;
}
#filelist a:hover {
	background:inherit;
	text-decoration:none;
}
#filelist tr.rowhover a {
	color:#FFF;
}
.navigation, #sidebar form #sidebar #files_list, #filelist .filedetails form, #filelist .filedetails ul, #logout {
	margin:0;
	padding:0;
}
#filelist .details span.hide {
	color:#303;  
}

#filelist tfoot td, #filelist th {
	border-top:1px solid black;
	border-bottom:1px solid black;
}
#filelist th, #filelist tfoot td {
	font-weight:bold;
}
#filelist tr.rowhover, #sidebar h2, #filelist th, #filelist tfoot td, #filelist .hover, #filelist tr.rowhover .details span.hide {
	/*
  background:#670092 !important;
	color:#FFF !important;
  */
}
#filelist tfoot td.intructions {
	background:#000 !important;
	color:#FFF !important;
	text-align:left;
	font-size:12px;
}
#filelist th.size a {
	color:white;
}
#filelist th {
	padding:0.3em 0.6em;
	text-align:left;
}
#filelist td.details {
	width:20px;
	padding:4px 4px;
}
#filelist .details span.show, #filelist .details span.hide {
	cursor:pointer;
	padding:4px 4px;
}
#filelist th.size, 
#filelist td.size, 
#filelist th.date, 
#filelist td.date {
	width:60px;
	text-align:right;
  line-height: 32px;
}
#filelist th.size, 
#filelist td.size {
  padding-right:10px;
}
#filelist tfoot td {
	font-size:10px;
	text-align:right;
	font-weight:normal;
}
#filelist tr {
	/*background:#888;*/
}
#filelist tr.odd {
	background:#BBB;
}
#filelist tr.dir td.name a{
	font-weight:bold;
}
#filelist tr.highlight {
	background:#FFC;
	font-style:italic;
	font-weight:bold;
	color:#000;
}
#filelist tr.highlight a {
	color:#000;
}
#filelist tr.highlight a:hover {
	color:#FFF;
}
#filelist tr.rowhover {
	background: #222;
	color:#FFF;
}
#filelist .hover, #filelist .filedetails ul li {
	cursor:pointer;
}
#filelist .filedetails {
	background:#666;
	font-size:10px;
	border-top:2px solid black;
	border-bottom:2px solid black;
	padding:1em 0.5em;
  color: white;
}
#filelist .filedetails td {
	width:275px;
}
#filelist .filedetails input[type=submit]
{
  padding: 5px;
}
#filelist .filedetails .newvalue {
	width:150px;
  padding:5px;
}
#filelist .filedetails form {
	padding:0.3em;
}
#filelist .filedetails label {
	display:block;
	font-weight:bold;
	margin:0 0 0.5em 0;
}
#filelist .filedetails ul {
	list-style:none;
	padding:0.3em 1.2em 0.3em 0.3em;
	width:60px;
	float:left;
}
#filelist .filedetails ul li.selected {
	font-weight:bold;
}
#filelist td.error {
	padding:1em 3em;
}
form#sort_form {
  margin:0;
  padding:0;
  float:right;
}
#sort {
  margin:0;
  padding:0;
}
/* Edit form */
form#edit, #main {
/*  margin-left:265px;*/
}
form#edit textarea {
	margin:1.5em 0 1em 0;
}
#savestatus {
	margin-left:265px;
}
/* Login box */
#loginbox {
	margin:25px;

	width:350px;
}
#loginbox div {
  clear:both;
}
#loginbox label {
  display:block;
  height:2.4em;
  width:100%;
}
#cookie_label {
  text-align:left;
  margin-left:116px;
}
#ft_user, #ft_pass {
  float:right;
  width:225px;
}
#login_button {
  float:right;
}
/* Footer */
#footer {
	font-size:10px;
	clear:both;
	margin:25px;
	padding-bottom:50px;
}

#bottom
{
  clear: both;
  width: 100%;
  height: 5px;
	background:url(../img/dash.png);
  background-repeat: repeat-x;
  display: none;
}

.body_home #bottom
{
  display: block;
}

.seperator {
	border-top:2px solid white;
}
#versioninfo {
	display:none;
	margin:1em 2em;
	padding:0.5em;
	border:2px solid #670092;
	background:#FFC;
	width:250px;
}
.dir {
	background:#CCC;
}
.info {
	width:566;
	font-size:12px;
	clear:both;
	margin-bottom:30px;
}

.big
{
  font-size: 22px !important;
}

.bold
{
  font-weight: bold !important;
}

.black
{
  color: #000 !important;
}

#slides img.slide
{
  display: none;
  position: absolute;
}

.vi_left
{
  width: 310px;
  float: left;
  margin-left: 8px;
  font-weight: 400;
  color: #777777;
}

.vi_right
{
  width: 595px;
  float: left;
}

.vi_right .description p
{
  margin: 0px 0px 5px 0px;
}

.vi_right .description {
  font-size: 17px;
}
.vi_right .description a {
	color: #8000BB;
}
.vi_right .description a:hover {
	text-decoration: underline;
}

.vi_left h1
{
  width: 270px;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 0px;
  height: auto;
}

.vi_left h2
{
 font-weight: 400;
 color: #777777;
}

.lazy
{
  display:none;
}